Subject: [bug#47539]

From: Leo Prikler <[email-masked]>
Date: Fri, 21 May 2021 19:08:49 +0200

Am Dienstag, den 20.04.2021, 09:34 +0200 schrieb Xinglu Chen:
> On Tue, Apr 20 2021, Leo Famulari wrote:
> 
> > On Tue, Apr 20, 2021 at 07:26:59AM +0200, Xinglu Chen wrote:
> > > The github-cli package specifies an exact revision for some of
> > > its
> > > dependencies[1], and thats what the Go importer
> > > generated.  Should I use
> > > the latest commit anyway?
> > > 
> > > [1]: https://github.com/cli/cli/blob/trunk/go.mod
> > 
> > You should always use what's specified in go.mod.
> > 
> > Golang software is like that: You should use exact versions of
> > dependencies.
> 
> Ok, that’s what I did. :)
It seems patchwork does not want to process this patch in the way I
want it to process it.
@lfam: Does this patch look good to you?  If so, can we apply it?

Regards,
Leo